Can't locate LWP/UserAgent.pm in @INC

It looks as though @INC for you doesn't include a version of perl with LWP::UserAgent.pm installed, whereas @INC for the webserver (usually 'nobody') does use a version of perl with the module.

for this install libwww-perl this will fix it ask Admin to do it


所以

apt-get install libwww-perl解决

上一篇: check_http Unable to open TCP socket   下一篇: 为nagios增加MYSQL监控

提交疑问

回顶部